path: /build/build/macaroni-funtoo-race6-pkglist-0.20250106.package.tar.zst
dependencies: []
compilespec:
  steps:
  - mkdir -p /macaroni-funtoo-race6/usr/share/macaroni/layers/macaroni-funtoo-race6/
    && qlist -ICSv > /macaroni-funtoo-race6/usr/share/macaroni/layers/macaroni-funtoo-race6/pkgslist
    && pkgs-checker portage gen-pkgs-uses --luet-portage-converter-format --filter-opts
    /usr/share/pkgs-checker/gen-uses-filter.yaml --treePath packages/atoms-extra/race6
    > /macaroni-funtoo-race6/usr/share/macaroni/layers/macaroni-funtoo-race6/lpc-artefacts.yaml
  env: []
  prelude: []
  image: ""
  seed: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree:8d1e29824046e8eb08fe1aab1ddc885f18e34c370182bb39607b254b1a2698bb
  package:
    name: macaroni-funtoo-race6
    version: "0.20250106"
    category: pkglist
    requires:
    - name: macaroni-funtoo-race6
      version: '>=0'
      category: seed
    buildtimestamp: 2025-01-06 03:28:46.995688355 +0000 UTC m=+15.718146098
    treedir: /build/packages
  package_dir: /macaroni-funtoo-race6
  retrieve: []
  unpack: false
  includes: []
  excludes: []
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/anise-macaroni-terragon-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 2889e504e944d84d172d2c3ac0c3ce2e1ccc84ea2df08f8ca6e86133a2d5fde6
compressiontype: zstd
files:
- usr/share/macaroni/layers/macaroni-funtoo-race6/lpc-artefacts.yaml
- usr/share/macaroni/layers/macaroni-funtoo-race6/pkgslist
package_cacheimage: ""
runtime:
  name: macaroni-funtoo-race6
  version: "0.20250106"
  category: pkglist
